Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 18:38:10 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">I don't have any idea for that reference number. Because I'm using before reload card to purchase item to centre point to buy a gift to my friend currently is there in ksa. I'm here in UAE. If it's possible the refund money much better to put in my account in centre point apps in wallet. Or I will give another bank account. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 4 Mar 2022, 3:54 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hello Ram,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our full apologies for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">Regarding your request No. 6125408737, we would like to inform you that we have reviewed with the financial department, we have been provided with the document of the money transfer that proves the bank's receipt of the amount of money (RRN: 204601654817) You can provide the bank with this number and it is a document confirming the bank's receipt of the amount.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team.</div>
<div><br></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3910548